features:
    secondary:
    - name: "Rapidly updated vulnerability database"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/#maintenance-and-update-of-the-vulnerabilities-database'
      reporter: stkerr
      stage: secure
      categories:
        - "Vulnerability Database"
      issue_url: 'https://gitlab.com/gitlab-com/www-gitlab-com/issues/5936'
      description: |
        We keep updating our vulnerability database with the latest vulnerabilities. This ensures that GitLab's scanners are always scanning for the latest vulnerabilities, protecting you and your applications.

        In February 2020, we've added known vulnerabilities to our database on average within 2.2 days of their announcement. You can see the latest status of our vulnerability updates in the [Handbook](/handbook/engineering/development/performance-indicators/#cve-issue-to-update).

